Problemas de regresión con Internet Explorer 6.0 SP1 en Windows 2000 SP4

SeguridadVirus

Microsoft anuncia de problemas de regresión cuando se instala el Service
Pack 1 para Microsoft Internet Explorer 6.0 en sistemas Windows 2000 con
Service Pack 4.

El problema de regresión surge por la eliminación de la protección del

parche publicado el pasado 4 de septiembre de 2002 para evitar un error

en la validación de Certificados realizada por los sistemas operativos

de Microsoft, que podía permitir una gran variedad de ataques de

suplantación de personalidad o saltar cualquier autenticación basada en

certificados (y que se incluía como parte del mencionado Service Pack 4).

Por este motivo Microsoft publica una actualización del parche destinado a

evitar el error en la validación de certificados (parche MS02-050) para

los sistemas Windows 2000 SP4. Los usuarios que usen Windows 2000 SP4 y

posteriormente hayan instalado Internet Explorer 6.0 Service Pack 1,

deberán aplicar el parche MS02-050 para Windows 2000 SP4 actualizado

para proteger contra la menciona vulnerabilidad en la validación de

certificados.

El parche actualizado puede descargarse desde esta direccción.

Leer la biografía del autor  Ocultar la biografía del autor